<!DOCTYPE html>
<html lang="en">
    <head>
        <base href="{{ asset('/') }}">
        <meta charset="UTF-8">
        <title>{% block title %}Milad Symfony Article!{% endblock %}</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="format-detection" content="telephone=no">
        <meta name="apple-mobile-web-app-capable" content="yes">

        {% block stylesheets %}
            <link rel='stylesheet' href='http://fonts.googleapis.com/css?family=Lato:400,700%7CCrete+Round' type='text/css' media='all' />

            <link rel="stylesheet" type="text/css" href="{{ asset('css/libs/font-awesome.min.css') }}">
            <link rel="stylesheet" type="text/css" href="{{ asset('css/libs/bootstrap.min.css') }}">
            <link rel="stylesheet" type="text/css" href="{{ asset('css/styles.css') }}">
        {% endblock %}
    </head>
    <body class="home">
        <!-- Wrapper Site -->
        <div id="main-content">


            {{ include('layouts/loading.html') }}

            {{ include('layouts/mobile-menu.html') }}

            <div class="container">
                <div class="row">

                    <div class="col-md-3">
                        {{ include('layouts/menu.html.twig') }}
                    </div>

                    <div class="col-md-9 col-md-offset-3">
                        {% block body %}{% endblock %}
                    </div>

                </div>
            </div>

        </div>

        {% block javascripts %}
            <script src="{{ asset('js/libs/jquery-1.12.4.min.js') }}"></script>
            <script src="{{ asset('js/libs/masonry.pkgd.min.js') }}"></script>
            <script src="{{ asset('js/libs/imagesloaded.pkgd.min.js') }}"></script>
            <script src="{{ asset('js/scripts.js') }}"></script>
        {% endblock %}
    </body>
</html>
